.td2 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #003366;
	text-decoration: none;
	padding-left: 10px;
}


.dh01 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 27px;
	color: #01456C;
	text-decoration: none;
	font-weight: normal;

}
.dh02 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.dh03 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #003366;
	text-decoration: none;
	padding-left: 10px;
}

a.dh03:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CC0000;
	padding-left: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.dh04 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CC6600;
}
a.dh04:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #333366;
	text-decoration: underline;
}
.dh05 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

.12font {  font-size: 12px; padding-left: 12px}


A.ceiea:link {font-size: 12px; color: #000000;  text-decoration: none;} 
A.ceiea:visited {font-size: 12px; color: #CCCCCC;  text-decoration: none}
A.ceiea:hover {color: #CC0000; text-decoration: underline}
A.ceiea:active {font-size: 12px; color: #CCCCCC;  text-decoration: none}  
